iPad original Aide à l'installation Ipad 1

Val Oche

Membre émérite
18 Février 2006
643
20
Bonjour à tous!
Je viens de dégoter un Ipad 1, le premier avec la boite, le chargeur d'origine et tout et tout comme quand j'étais jeune. Trop content du truc bientôt collector devant lequel des millions de personnes vont bientôt s'extasier.

Par contre, il y a plusieurs trucs que je n'arrive pas à faire comme le premier par exemple : la configuration iCloud.
Dans les réglages de l'ipad, je rentre identifiant et mot de passe iCloud.
Je reçois sur mon Mac la demande "Votre identifiant Apple a été utilisé pour une connexion à un nouvel appareil". Donc j'autorise puise que c'est moi. Logique.
J'obtiens l'identification à 6 chiffres. Logique aussi.
Dans le même temps sur l'ipad j'ai le message "Code de validation d'identifiant Apple Obligatoire"
Je clique sur Ok avec mes petits doigts boudinnés.
Je m'attens là à une fenêtre pour entrer ce fameux code de validation à 6 chiffres donné par le Mac.
Eh ben non. Pas de fenêtre, donc pas de possibilité de rentre ce code de validation.

J'ai refais la même manip avec mon iPhone avec l'autorisation d'un nouvel appareil et le code de validation. Même chose, aucune fenêtre sur l'ipad pour rentrer le code à 6 chiffres.

L'ipad a été restauré propre en 5.1.1 soit la dernière version.

Comprends pas.
L'ipad est trop vieux?
Je le revends (100 000 000€)?

Merci!!
 

Val Oche

Membre émérite
18 Février 2006
643
20
YyyyyyHaaaaaaaaaaaa!!!!
Merci!
Je ne m'en serai jamais douté!
Bon maintenant je vais voir si on peut installer des applications qui n'existaient pas encore quand il était né?
 

Val Oche

Membre émérite
18 Février 2006
643
20
Bon alors avance tout doucement.
Pas mal de crash de safari sur les sites, soit safari quitte soit je ne peut pas faire défiler la page. Eventuellement, en activant le mode "lecteur" de la page je peux la lire en intégralité. Je pense que Safari n'est peut être pas adapté aux sites actuels.

Le truc que je n'arrive pas faire mais j'ai peur que ça soit dans le même sens : c'est l'installation de Netflix.
J'ai vu qu'il fallait se connecter à son compte et récupérer l'application dans ses achats de l'AppStore pour éviter d'avoir la dernière version non compatible. L'application sur Mes achats date de fin 2019 et est déjà trop récente par rapport à grand père Ipad père de tous les iPad.
Auriez vous une autre solution?
Merci!
 

ericse

Membre d’élite
Club MacG
30 Avril 2019
4 657
771
Il faut se connecter à son compte et aller chercher dans les App achetées (ou téléchargées) pour qu'il te propose une ancienne version, mais à condition que le développeur l'ai laissée à disposition, ce n'est pas toujours le cas.
 

Val Oche

Membre émérite
18 Février 2006
643
20
C'est ce que j'ai fais, mais la version est dites non compatible et il ne me propose rien en substitution
Donc on oublie Netflix?
 

Val Oche

Membre émérite
18 Février 2006
643
20
Si certaines
Il me propose de télécharger une version plus ancienne, mais la plupart me dise que ce n'est pas compatible.
Après j'ai regarder une video d'un gars qui propose un jailbreak avec l'appli Netflix compatible dedans